Subject: FW: Cancellation of ISDN circuits
From: [email-masked]
To: [email-masked]
Date: Fri, 18 Jan 2002 08:15:51 -0800 (PST)

-----Original Message-----
From: 	Marcinkowski, Danielle  
Sent:	Friday, January 18, 2002 10:15 AM
To:	Jones, Tana; Rangel, Ina
Cc:	Arnold, John
Subject:	RE: Cancellation of ISDN circuits

I know someone in IT picked the computer up to send back to NYMEX.  I don't have confirmation if they had sent it back prior to the filing.  I have called this individual several times at home but have not heard back.

Danielle

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Friday, January 18, 2002 9:27 AM
To:	Rangel, Ina; Marcinkowski, Danielle
Cc:	Arnold, John
Subject:	RE: Cancellation of ISDN circuits

Any update on the location of the terminals?  The clock is ticking before we become UBS employees...!
 -----Original Message-----
From: 	Rangel, Ina  
Sent:	Tuesday, January 15, 2002 2:06 PM
To:	Marcinkowski, Danielle
Cc:	Jones, Tana
Subject:	RE: Cancellation of ISDN circuits

Danielle:

It was never moved here from ECN during our move.  Do you have a bar code or any type of serial number for me to be able to find it?  I don't see how the computer could have just dissappeared. When Dutch originally talked to Paul Jordan and told him that it was not being used anymore, he was going to have it moved. Who else can we talk to about where this computer could have gone?  I will go over to the new building tommorrow and take a look again.  Will you meet me there?  I will call you before I go.
Thanks,
Ina Rangel
Administrative Coordinator
Enron North America
713-853-7257 Voice
713-646-3604 Fax

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Tuesday, January 15, 2002 1:43 PM
To:	Arnold, John
Cc:	Quigley, Dutch; Marcinkowski, Danielle
Subject:	FW: Cancellation of ISDN circuits

John,

If you cannot locate your NYMEX access computer terminal its cost will be docked from your cost center.  You need to get it tracked down ASAP! 
 -----Original Message-----
From: 	Marcinkowski, Danielle  
Sent:	Tuesday, January 15, 2002 1:28 PM
To:	Jones, Tana; Elliott, Clay
Cc:	Corey, Paula
Subject:	RE: Cancellation of ISDN circuits

Tana:
No, I went to 32 and it was gone. 

Clay:
Do you know if anyone from your group picked up a computer from John Arnold's old desk on 32 that was an HP or IBM?

Thanks,

Danielle

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Tuesday, January 15, 2002 1:26 PM
To:	Marcinkowski, Danielle
Cc:	Shackleton, Sara
Subject:	RE: Cancellation of ISDN circuits

Have you located the John Arnold NYMEX terminal and gotten it boxed up yet.

 -----Original Message-----
From: 	Marcinkowski, Danielle  
Sent:	Wednesday, January 02, 2002 3:41 PM
To:	Jones, Tana
Subject:	RE: Cancellation of ISDN circuits

Mark Scott is with Enron he is responsible for all Enron circuits.

Danielle

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Wednesday, January 02, 2002 3:38 PM
To:	Marcinkowski, Danielle
Subject:	RE: Cancellation of ISDN circuits

Danielle,

Who is Mark Scott with, the NYMEX?

 -----Original Message-----
From: 	Marcinkowski, Danielle  
Sent:	Wednesday, January 02, 2002 3:19 PM
To:	Scott, Mark; Howard, Ivan
Cc:	Pechersky, Julie; Jones, Tana; Corey, Paula
Subject:	Cancellation of ISDN circuits

Mark Scott:

Please cancel the following ISDN circuits for the NYMEX terminals that is no loner needed.

Circuit ID: 21/IBJD/056384
SPID NUmber 1: 713-982-9255-0101
SPID Number 2: 713-982-9256-0101
Directory Number 1: 713-982-9255
Directory Number 2: 713-982-9256

Circuit ID: 21/IBJD/056385
SPID Number 1: 713-982-9257-0101
SPID Number 2: 713-982-9258-0101
Directory Number 1: 713-982-9257
Directory Number 2: 713-982-9258

Circuit ID: 21/IBJD/056386
SPID Number 1: 713-982-9259-0101
SPID NUmber 2: 713-982-9260-0101
Directory Number 1: 713-982-9259
Dierctory Number 2: 713-982-9260

Ivan Howard:
We no longer need the following dmarc locations: 
BLK 66 / POS 15
BLK 66 / POS 13
BLK 66 / POS 14

Thank you,

Danielle